/* --- basic reset --- */
* {
	padding: 0;
	margin: 0;
}
body {
	/* no font size is declared here eg. font-size: 14pt; 
	 * thus the page gets its font size from the browser 
	 * settings and adjust everything accordingly 
	 */
    font-family:"Palatino Linotype" "Book Antiqua";
    text-align: center;
    background: #FFECB4 url(bg_img.jpg) right bottom fixed no-repeat;
    color: #566047;
}


/* link styles */
a, a:link, a:visited {
    color: #566047;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
a:active, a:focus {
    color: #566047;
}  

/* standard paragraph style */
p {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 80%; /* 70% */
}

/* article title paragraph */
.pArticleTitle {
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 150%;
	color:#B5B18B;
	font-weight:bold;
}

/* article sub-title paragraph */
.pArticleSubTitle {
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 100%;
	color: #566047;
	font-weight:bold;
}

/* article author paragraph */
.pArticleAuthor {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 100%;
	color:#B5B18B;
	font-weight:bold;
}

/* category paragraph - for use in shop */
.pCategory {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 100%;
	color:#000000;
	font-weight:bold;
}

/* review title paragraph */
.pReviewTitle {
    margin-bottom: 10px;
    line-height: 30px;
    font-size: 150%;
	color:#B5B18B;
	font-weight:bold;
}

/* review sub-title paragraph */
.pReviewSubTitle {
    margin-bottom: 10px;
    line-height: 20px;
    font-size: 100%;
	color: #566047;
	font-weight:bold;
}

/* review author paragraph */
.pReviewAuthor {
    margin-bottom: 10px;
    line-height: 19px;
    font-size: 100%;
	color:#B5B18B;
	font-weight:bold;
}

img.bookReview {
	padding-top:0px;
	padding-bottom:5px;
	padding-right:10px;
	padding-left:0px;
	border: 0px;
}

.p1
{
	text-align:	justify;
}

/* first letter style - creates enlarged, drop case effect (only for paragraphs with p1 class) */
.p1:first-letter {
	font-size:200%;
	margin-top:0px;
	margin-right:5px;
	margin-bottom:-5px;
	color:#B5B18B;
	font-weight:bold;
	font-style:italic;
	float:left;
}

/* container area ie actual page to write on */
#container {
    position: relative;
    margin: auto;
    text-align: left;
    background: #FBFBE5 url(container_bg.jpg) center top repeat-y;
    width: 760px;
}

/* header area */
#pageHeader {
    text-align: center;
    background: #8C9777 url(header_bg.jpg) center top no-repeat;
    height: 300px;
}
#pageHeader h1 span, #pageHeader h2 span {
    display: none;
}

/* header tagline */
#headerTagline .pNormal {
	position: absolute;
    top: 210px;
    left: 400px;
	font-size: 80%;
    font-weight: bold;
    color: #FBFBE5;
    width: 420px;
}
#headerTagline .p2 span {
	position: absolute;
	color: #566047;
	font-size: 80%;
	text-align: left;
	top: 245px;
    left: 530px;
}

/* diary / news box */
#diary {
    margin: -40px 50px 20px 265px;
    padding: 20px 20px 10px;
    border: 3px solid #8C9777;
    background: #FBFBE5;
}
#diary h3 {
    margin-bottom: 10px;
    height: 32px;
    /* background: transparent url(diary_dates.jpg) left top no-repeat; */
    border-bottom: 1px solid #7D8965;
}
#diary h3 span {
    display: none;
}

/* content area - holds main content for page */
#contentArea {
    margin-left: 230px;
    padding: 0 0 35px 35px;
}
#contentArea h3 span {
    display: none;
}

/* four main text blocks in content area - currently set to display graphics associated with home page */
#block1, #block2, #block3, #block4 {
    padding-right: 50px;
}
#block1 h3 {
    margin-bottom: 10px;
    height: 32px;
    /* background: transparent url(society_aims.jpg) left top no-repeat; */
    border-bottom: 1px solid #7D8965;
}
#block2 h3 {
    margin-bottom: 10px;
    height: 32px;
    /* background: transparent url(society_publications.jpg) left top no-repeat; */
    border-bottom: 1px solid #7D8965;
}
#block3 h3 {
    margin-bottom: 10px;
    height: 32px;
    /* background: transparent url(shows_and_conventions.jpg) left top no-repeat; */
    border-bottom: 1px solid #7D8965;
}
#block4 h3 {
    margin-bottom: 10px;
    height: 32px;
    /* background: transparent url(membership.jpg) left top no-repeat; */
    border-bottom: 1px solid #7D8965;
}

/* footer area */
#footer {
    margin: 0 0 -55px -265px;
    padding: 20px 100px 0px 280px;
    text-align: right;
    clear: both;
    font-size: 80%;
    background: #FBFBE5 url(footer_bg.jpg) center top no-repeat;
    height: 110px;
}
#footer h4 {
    margin: -22px 0 0px -35px;
    text-align: left;
    clear: both;
    font-size: 80%; 
    height: 32px;
}
#footer h5 {
    margin: 6px 0 0px 0px;
    text-align: left;
    clear: both;
    height: 32px;
}

/* linked list styles */
#linkList {
    position: absolute;
    top: 275px;
    left: 64px;
    width: 138px;
}
#linkList h3 span {
    display: none;
}
#linkList h3 {
    margin-top: 25px;
    width: 138px;
    height: 30px;
    border-bottom: 1px solid #7D8965; 
}

/* header for menu / shop / info / resource sections */
h3.mainMenu {
    margin-bottom: 5px;
    background: transparent url(menu.jpg) left center no-repeat;
}
h3.shopMenu {
    margin-bottom: 5px;
    background: transparent url(shop-menu.jpg) left center no-repeat;
}
h3.infoMenu {
    margin-bottom: 5px;
    background: transparent url(info.jpg) left center no-repeat;
}
h3.resourceMenu {
    margin-bottom: 5px;
    background: transparent url(resource.jpg) left center no-repeat;
}

/* --- comment --- */
#linkList ul {
    list-style: none;
}

/* list styles for main menu - contains links to main areas of site */
#menuList ul li {
    margin-bottom: 5px;
    font-size: 80%; /* 70% */
    color: #8C9777;
}

#menuList ul li a, #menuList ul li a:link, #menuList ul li a:visited {
    font-weight: bold;
    text-decoration: underline;
    color: #566047;
}
#menuList ul li a:hover {
    text-decoration: none;
}
#menuList ul li a, #menuList ul li a:active, #menuList ul li a:focus {
    font-weight: bold;
    text-decoration: underline;
    color: #566047;
}

/* list styles for info menu - ie sub menu containing things such as ... privacy policy, copyright info etc. */
#infoList ul li {
    margin-bottom: 5px;
    font-size: 80%;
    color: #8C9777;
}
#infoList ul li a, #infoList ul li a:link, #infoList ul li a:visited {
    font-weight: bold;
    color: #8C9777;
    text-decoration: underline;
}
#infoList ul li a:hover {
    text-decoration: none;
}
#infoList ul li a:active, #infoList ul li a:focus {
    font-weight: bold;
    color: #8C9777;
    text-decoration: underline;
}

/* list styles for resources menu - ie sub menu containing things such as messagesboards that lead off-site */
#resourceList ul li {
    margin-bottom: 5px;
    font-size: 80%;
    color: #8C9777;
}
#resourceList ul li a, #resourceList ul li a:link, #resourceList ul li a:visited {
    font-weight: bold;
    color: #8C9777;
    text-decoration: underline;
}
#resourceList ul li a:hover {
    text-decoration: none;
}
#resourceList ul li a:active, #infoList ul li a:focus {
    font-weight: bold;
    color: #8C9777;
    text-decoration: underline;
}

/* shipping table */
table.shipping{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 0px;
}

/* table styling for contact details */
table.contacts { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #000000 solid;
	border-collapse: collapse;
	border-spacing: 0px; 
}

td.contactHeader { 
	background-color: #99CCCC;
	border: 1px #000000 solid;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.contactID { 
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
}

td.contactItem { 
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 0px; 
	border-right: 2px #000000 solid;
}

/* table styling for events */
table.events { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #d79900 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}


td.eventHeader { 
	border-bottom: 2px solid #d79900;
	background-color: #fff2ba;
	text-align: left;
	padding-left: 4px;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040;
}

td.eventID {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}

td.eventItem {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}

/* table styling for shop */
table.shop { 
	width: 100%;
	background-color: #fafafa;
	border: 1px #000000 solid;
	border-spacing: 0px; 
}


td.shopHeader { 
	background-color: #99CCCC;
	border: 1px #000000 solid;
	border-bottom: 2px #000000 solid;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.shopID {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; 
}

td.shopItem {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; 
}

/* table styling for membership benefits */
table.benefits { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #563919 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}


td.benefitHeader { 
	border-bottom: 2px solid #563919;
	background-color: #dadba2;
	text-align: left;
	padding-left: 4px;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040;
}

td.benefitID {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #dadba2;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}

td.benefitItem {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}

/* table styling for search form */
table.search { 
	width: 100%;
	background-color: #00CC99;
	border: 2px #663333 solid;
}
table.searchInner { 
	width: 100%;
	background-color: #00CC99;
	border: 0px;
}

td.searchInnerText {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
}

/* table styling for Hobilar issues */
table.issues { 
	width: 100%;
	background-color: #fafafa;
	border: 1px #000000 solid;
	border-spacing: 0px; 
}


td.issuesHeader { 
	background-color: #99CCCC;
	border: 1px #000000 solid;
	border-bottom: 2px #000000 solid;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.issuesID {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; 
}

td.issuesItem {
	border-bottom: 1px #6699CC dotted;
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; 
}

/* table styling for related links */
table.relatedLinks { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #563919 solid;
	border-collapse: collapse;
	border-spacing: 0px;
}


td.relatedLinksHeader { 
	border-bottom: 2px solid #563919;
	background-color: #dadba2;
	text-align: left;
	padding-left: 4px;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040;
}

td.relatedLinksID {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #dadba2;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}

td.relatedLinksItem {
	text-align: left;
	vertical-align: top;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 0px; 
}



/* table styling for subscriptions */
table.subscriptions { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #000000 solid;
	border-spacing: 0px; 
}


td.subscriptionHeader { 
	background-color: #99CCCC;
/*	border: 1px #000000 solid; */
	border-bottom: 2px #000000 solid;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.subscriptionFooter { 
	background-color: #99CCCC;
/*	border: 1px #000000 solid; */
/*	border-bottom: 1px #000000 solid; */
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.subscriptionItem {
/*	border-bottom: 1px #6699CC dotted; */
	text-align: left;
	vertical-align: middle;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px; 
}

/* table styling for orders */
table.order { 
	width: 100%;
	background-color: #fafafa;
	border: 2px #000000 solid;
	border-spacing: 0px; 
}


td.orderHeader { 
	background-color: #99CCCC;
/*	border: 1px #000000 solid; */
	border-bottom: 2px #000000 solid;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.orderFooter { 
	background-color: #99CCCC;
/*	border: 1px #000000 solid; */
/*	border-bottom: 1px #000000 solid; */
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: bold;
	color: #404040; 
	padding-left: 4px;
}

td.orderItem {
/*	border-bottom: 1px #6699CC dotted; */
	text-align: left;
	vertical-align: middle;
	font-family:"Palatino Linotype" "Book Antiqua";
    font-size: 80%;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px; 
}

.orderForm 
{ 
	width:				280px;
	height:				17px;
	font-family:		"Palatino Linotype" "Book Antiqua";
	font-size:			80%;
	border-style: 		solid;
	border-width: 		2px;
	border-color:		#666666;
	background-color:	#EAE7CE;
	color:				#404040;
	margin-left:		0px;
	margin-right:		0px;
	margin-bottom: 		4px;
	padding-left:		4px;
	padding-right:		4px;
}

.orderSelection 
{ 
	font-family:		"Palatino Linotype" "Book Antiqua";
	font-size:			80%;
	border-style: 		solid;
	border-width: 		2px;
	border-color:		#666666;
	background-color:	#EAE7CE;
	color:				#404040;
	margin-left:		0px;
	margin-right:		0px;
	margin-bottom: 		4px;
	padding-left:		4px;
	padding-right:		0px;
}

/* normal bullet list */
#bulletList ul li {
    margin-left: 20px;
    font-size: 80%;
    color: color: #566047;/*#8C9777;*/
	list-style-type: disc;
}

.div_clear {
	clear: both;
}
